Redmine - Feature #9928

Custom ext auth source password change message
2012-01-05 17:02 - Doruk Fisek

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Accounts / authentication Estimated time: 0.00 hour

Target version:

Resolution:

Description

When using LDAP authentication, user passwords cannot be changed and an error message appears: "This account uses an
external authentication source. Impossible to change the password."

It could be nice if this error message were customizable. We could setup a sign like "Please send an e-mail to your system
administrator”, "Use this URL to change your password", efc...

History

#1 - 2012-01-05 17:23 - Etienne Massip

- Category set to Accounts / authentication

#2 - 2015-12-14 08:58 - Adam Cecile

Hello,

That's a good idea and I'd love to have this configurable at work too.
It definitely makes sense to have proper text here, to inform users of the right URL to use to change their passwords.

#3 - 2015-12-14 09:20 - Aleksandar Pavic

+1 it's language dependent, probably it should be some kind of plugin.
